Bug 1652288 - eog-tests uninstallable
Summary: eog-tests uninstallable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 19:31 UTC by Philippe Troin
Modified: 2019-09-15 00:26 UTC (History)
7 users (show)

Fixed In Version: eog-3.34.0-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-15 00:26:55 UTC


Attachments (Terms of Use)

Description Philippe Troin 2018-11-21 19:31:09 UTC
Description of problem:
eog-tests cannot be installed.

Version-Release number of selected component (if applicable):
eog-tests-3.28.4-1.fc29

How reproducible:
Always

Steps to Reproduce:
1. dnf install eog-tests-3.28.4-1.fc29

Actual results:
Error: 
 Problem: conflicting requests
  - nothing provides python2-behave needed by eog-tests-3.28.4-1.fc29.i686

Expected results:
The package should install.

Comment 1 Kalev Lember 2019-09-11 06:40:39 UTC
Thanks, should be fixed in eog-3.34.0-2.fc31

Comment 2 Fedora Update System 2019-09-11 07:08:16 UTC
FEDORA-2019-6cc7585333 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 3 Fedora Update System 2019-09-11 15:37:22 UTC
accerciser-3.34.0-1.fc31, adwaita-icon-theme-3.33.92-1.fc31, aisleriot-3.22.9-1.fc31, amtk-5.0.1-1.fc31, anjuta-3.34.0-1.fc31, at-spi2-atk-2.34.0-1.fc31, at-spi2-core-2.34.0-1.fc31, atk-2.34.1-1.fc31, atomix-3.34.0-1.fc31, baobab-3.34.0-1.fc31, bijiben-3.34.0-1.fc31, cheese-3.34.0-1.fc31, dconf-0.34.0-1.fc31, dconf-editor-3.34.1-1.fc31, devhelp-3.34.0-1.fc31, eog-3.34.0-2.fc31, eog-plugins-3.26.4-1.fc31, epiphany-3.34.0-1.fc31, evolution-3.34.0-1.fc31, evolution-data-server-3.34.0-1.fc31, evolution-ews-3.34.0-1.fc31, evolution-mapi-3.34.0-1.fc31, file-roller-3.32.2-1.fc31, four-in-a-row-3.34.0-1.fc31, gdm-3.34.0-1.fc31, geary-3.33.91-1.fc31, gedit-3.34.0-1.fc31, gedit-plugins-3.34.0-2.fc31, glib-networking-2.62.0-1.fc31, glib2-2.62.0-1.fc31, gnome-2048-3.34.0-1.fc31, gnome-bluetooth-3.34.0-1.fc31, gnome-books-3.34.0-1.fc31, gnome-boxes-3.34.0-1.fc31, gnome-builder-3.34.0-1.fc31, gnome-calculator-3.34.0-1.fc31, gnome-calendar-3.34.0-1.fc31, gnome-chess-3.34.0-1.fc31, gnome-clocks-3.34.0-1.fc31, gnome-contacts-3.34-1.fc31, gnome-control-center-3.34.0.1-1.fc31, gnome-desktop3-3.34.0-1.fc31, gnome-disk-utility-3.34.0-1.fc31, gnome-getting-started-docs-3.34.0-1.fc31, gnome-klotski-3.34.0-1.fc31, gnome-logs-3.34.0-1.fc31, gnome-maps-3.34.0-1.fc31, gnome-mines-3.34.0-1.fc31, gnome-music-3.34.0-1.fc31, gnome-robots-3.34.0-1.fc31, gnome-session-3.34.0-1.fc31, gnome-settings-daemon-3.34.0-1.fc31, gnome-shell-3.34.0-1.fc31, gnome-shell-extension-background-logo-3.34.0-1.fc31, gnome-shell-extensions-3.34.0-1.fc31, gnome-software-3.34.0-1.fc31, gnome-sudoku-3.34.0-1.fc31, gnome-taquin-3.34.0-1.fc31, gnome-terminal-3.34.0-1.fc31, gnome-tetravex-3.34.0-1.fc31, gnome-user-docs-3.34.0-1.fc31, gnome-user-share-3.34.0-1.fc31, gnome-video-effects-0.5.0-1.fc31, gobject-introspection-1.62.0-1.fc31, gpaste-3.34.0-1.fc31, gsettings-desktop-schemas-3.34.0-1.fc31, gspell-1.8.2-1.fc31, gthumb-3.8.1-1.fc31, gtksourceview4-4.4.0-1.fc31, gtranslator-3.34.0-1.fc31, gvfs-1.42.0-1.fc31, iagno-3.34.0-1.fc31, jsonrpc-glib-3.34.0-1.fc31, libdazzle-3.34.0-1.fc31, libgdl-3.34.0-1.fc31, libhandy-0.0.11-1.fc31, libpeas-1.24.0-1.fc31, librsvg2-2.46.0-1.fc31, libsecret-0.19.1-1.fc31, libsoup-2.68.1-1.fc31, lightsoff-3.34.0-1.fc31, metacity-3.34.0-1.fc31, mutter-3.34.0-1.fc31, nautilus-3.34.0-1.fc31, openchange-2.3-29.fc31, orca-3.34.0-1.fc31, polari-3.34.0-1.fc31, pyatspi-2.34.0-1.fc31, pygobject3-3.34.0-1.fc31, simple-scan-3.34.0-1.fc31, sushi-3.34.0-1.fc31, swell-foop-3.34.0-1.fc31, sysprof-3.34.0-1.fc31, template-glib-3.34.0-1.fc31, totem-3.34.0-1.fc31, tracker-2.3.0-1.fc31, tracker-miners-2.3.0-1.fc31, vala-0.46.0-1.fc31, vte291-0.58.0-1.fc31, webkit2gtk3-2.26.0-1.fc31, yelp-3.34.0-1.fc31, yelp-xsl-3.34.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 4 Fedora Update System 2019-09-11 15:40:38 UTC
FEDORA-2019-6cc7585333 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 5 Fedora Update System 2019-09-11 16:34:24 UTC
accerciser-3.34.0-1.fc31, adwaita-icon-theme-3.33.92-1.fc31, aisleriot-3.22.9-1.fc31, amtk-5.0.1-1.fc31, anjuta-3.34.0-1.fc31, at-spi2-atk-2.34.0-1.fc31, at-spi2-core-2.34.0-1.fc31, atk-2.34.1-1.fc31, atomix-3.34.0-1.fc31, baobab-3.34.0-1.fc31, bijiben-3.34.0-1.fc31, cheese-3.34.0-1.fc31, dconf-0.34.0-1.fc31, dconf-editor-3.34.1-1.fc31, devhelp-3.34.0-1.fc31, eog-3.34.0-2.fc31, eog-plugins-3.26.4-1.fc31, epiphany-3.34.0-1.fc31, evolution-3.34.0-1.fc31, evolution-data-server-3.34.0-1.fc31, evolution-ews-3.34.0-1.fc31, evolution-mapi-3.34.0-1.fc31, file-roller-3.32.2-1.fc31, four-in-a-row-3.34.0-1.fc31, gdm-3.34.0-1.fc31, geary-3.33.91-1.fc31, gedit-3.34.0-1.fc31, gedit-plugins-3.34.0-2.fc31, glib-networking-2.62.0-1.fc31, glib2-2.62.0-1.fc31, gnome-2048-3.34.0-1.fc31, gnome-bluetooth-3.34.0-1.fc31, gnome-books-3.34.0-1.fc31, gnome-boxes-3.34.0-1.fc31, gnome-builder-3.34.0-1.fc31, gnome-calculator-3.34.0-1.fc31, gnome-calendar-3.34.0-1.fc31, gnome-chess-3.34.0-1.fc31, gnome-clocks-3.34.0-1.fc31, gnome-contacts-3.34-1.fc31, gnome-control-center-3.34.0.1-1.fc31, gnome-desktop3-3.34.0-1.fc31, gnome-disk-utility-3.34.0-1.fc31, gnome-getting-started-docs-3.34.0-1.fc31, gnome-klotski-3.34.0-1.fc31, gnome-logs-3.34.0-1.fc31, gnome-maps-3.34.0-1.fc31, gnome-mines-3.34.0-1.fc31, gnome-music-3.34.0-1.fc31, gnome-online-accounts-3.34.0-1.fc31, gnome-robots-3.34.0-1.fc31, gnome-session-3.34.0-1.fc31, gnome-settings-daemon-3.34.0-1.fc31, gnome-shell-3.34.0-1.fc31, gnome-shell-extension-background-logo-3.34.0-1.fc31, gnome-shell-extensions-3.34.0-1.fc31, gnome-software-3.34.0-1.fc31, gnome-sudoku-3.34.0-1.fc31, gnome-taquin-3.34.0-1.fc31, gnome-terminal-3.34.0-1.fc31, gnome-tetravex-3.34.0-1.fc31, gnome-user-docs-3.34.0-1.fc31, gnome-user-share-3.34.0-1.fc31, gnome-video-effects-0.5.0-1.fc31, gobject-introspection-1.62.0-1.fc31, gpaste-3.34.0-1.fc31, gsettings-desktop-schemas-3.34.0-1.fc31, gspell-1.8.2-1.fc31, gthumb-3.8.1-1.fc31, gtksourceview4-4.4.0-1.fc31, gtranslator-3.34.0-1.fc31, gvfs-1.42.0-1.fc31, iagno-3.34.0-1.fc31, jsonrpc-glib-3.34.0-1.fc31, libdazzle-3.34.0-1.fc31, libgdl-3.34.0-1.fc31, libhandy-0.0.11-1.fc31, libpeas-1.24.0-1.fc31, librsvg2-2.46.0-1.fc31, libsecret-0.19.1-1.fc31, libsoup-2.68.1-1.fc31, lightsoff-3.34.0-1.fc31, metacity-3.34.0-1.fc31, mutter-3.34.0-2.fc31, nautilus-3.34.0-1.fc31, openchange-2.3-29.fc31, orca-3.34.0-1.fc31, polari-3.34.0-1.fc31, pyatspi-2.34.0-1.fc31, pygobject3-3.34.0-1.fc31, simple-scan-3.34.0-1.fc31, sushi-3.34.0-1.fc31, swell-foop-3.34.0-1.fc31, sysprof-3.34.0-1.fc31, template-glib-3.34.0-1.fc31, totem-3.34.0-1.fc31, tracker-2.3.0-1.fc31, tracker-miners-2.3.0-1.fc31, vala-0.46.0-1.fc31, vte291-0.58.0-1.fc31, webkit2gtk3-2.26.0-1.fc31, yelp-3.34.0-1.fc31, yelp-xsl-3.34.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 6 Fedora Update System 2019-09-11 19:47:26 UTC
FEDORA-2019-6cc7585333 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 7 Fedora Update System 2019-09-12 14:44:36 UTC
accerciser-3.34.0-1.fc31, adwaita-icon-theme-3.33.92-1.fc31, aisleriot-3.22.9-1.fc31, amtk-5.0.1-1.fc31, anjuta-3.34.0-1.fc31, at-spi2-atk-2.34.0-1.fc31, at-spi2-core-2.34.0-1.fc31, atk-2.34.1-1.fc31, atomix-3.34.0-1.fc31, baobab-3.34.0-1.fc31, bijiben-3.34.0-1.fc31, cheese-3.34.0-1.fc31, dconf-0.34.0-1.fc31, dconf-editor-3.34.1-1.fc31, devhelp-3.34.0-1.fc31, eog-3.34.0-2.fc31, eog-plugins-3.26.4-1.fc31, epiphany-3.34.0-1.fc31, evolution-3.34.0-1.fc31, evolution-data-server-3.34.0-1.fc31, evolution-ews-3.34.0-1.fc31, evolution-mapi-3.34.0-1.fc31, file-roller-3.32.2-1.fc31, four-in-a-row-3.34.0-1.fc31, gdm-3.34.0-1.fc31, geary-3.33.91-1.fc31, gedit-3.34.0-1.fc31, gedit-plugins-3.34.0-2.fc31, glib-networking-2.62.0-1.fc31, glib2-2.62.0-1.fc31, gnome-2048-3.34.0-1.fc31, gnome-bluetooth-3.34.0-1.fc31, gnome-books-3.34.0-1.fc31, gnome-boxes-3.34.0-1.fc31, gnome-builder-3.34.0-1.fc31, gnome-calculator-3.34.0-1.fc31, gnome-calendar-3.34.0-1.fc31, gnome-chess-3.34.0-1.fc31, gnome-clocks-3.34.0-1.fc31, gnome-contacts-3.34-1.fc31, gnome-control-center-3.34.0.1-1.fc31, gnome-desktop3-3.34.0-1.fc31, gnome-disk-utility-3.34.0-1.fc31, gnome-getting-started-docs-3.34.0-1.fc31, gnome-klotski-3.34.0-1.fc31, gnome-logs-3.34.0-1.fc31, gnome-maps-3.34.0-1.fc31, gnome-mines-3.34.0-1.fc31, gnome-music-3.34.0-1.fc31, gnome-online-accounts-3.34.0-1.fc31, gnome-online-miners-3.34.0-1.fc31, gnome-photos-3.34.0-1.fc31, gnome-robots-3.34.0-1.fc31, gnome-session-3.34.0-1.fc31, gnome-settings-daemon-3.34.0-1.fc31, gnome-shell-3.34.0-1.fc31, gnome-shell-extension-background-logo-3.34.0-1.fc31, gnome-shell-extensions-3.34.0-1.fc31, gnome-software-3.34.0-1.fc31, gnome-sudoku-3.34.0-1.fc31, gnome-taquin-3.34.0-1.fc31, gnome-terminal-3.34.0-1.fc31, gnome-tetravex-3.34.0-1.fc31, gnome-user-docs-3.34.0-1.fc31, gnome-user-share-3.34.0-1.fc31, gnome-video-effects-0.5.0-1.fc31, gobject-introspection-1.62.0-1.fc31, gpaste-3.34.0-1.fc31, gsettings-desktop-schemas-3.34.0-1.fc31, gspell-1.8.2-1.fc31, gthumb-3.8.1-1.fc31, gtksourceview4-4.4.0-1.fc31, gtranslator-3.34.0-1.fc31, gvfs-1.42.0-1.fc31, iagno-3.34.0-1.fc31, jsonrpc-glib-3.34.0-1.fc31, libdazzle-3.34.0-1.fc31, libgdl-3.34.0-1.fc31, libhandy-0.0.11-1.fc31, libmanette-0.2.3-1.fc31, libpeas-1.24.0-1.fc31, librsvg2-2.46.0-1.fc31, libsecret-0.19.1-1.fc31, libsoup-2.68.1-1.fc31, lightsoff-3.34.0-1.fc31, metacity-3.34.0-1.fc31, mutter-3.34.0-3.fc31, nautilus-3.34.0-1.fc31, openchange-2.3-29.fc31, orca-3.34.0-1.fc31, polari-3.34.0-1.fc31, pyatspi-2.34.0-1.fc31, pygobject3-3.34.0-1.fc31, simple-scan-3.34.0-1.fc31, sushi-3.34.0-1.fc31, swell-foop-3.34.0-1.fc31, sysprof-3.34.0-1.fc31, template-glib-3.34.0-1.fc31, totem-3.34.0-1.fc31, tracker-2.3.0-1.fc31, tracker-miners-2.3.0-1.fc31, vala-0.46.0-1.fc31, vte291-0.58.0-1.fc31, webkit2gtk3-2.26.0-1.fc31, yelp-3.34.0-1.fc31, yelp-xsl-3.34.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 8 Fedora Update System 2019-09-12 14:55:08 UTC
FEDORA-2019-6cc7585333 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 9 Fedora Update System 2019-09-14 01:39:39 UTC
accerciser-3.34.0-1.fc31, adwaita-icon-theme-3.34.0-1.fc31, aisleriot-3.22.9-1.fc31, amtk-5.0.1-1.fc31, anjuta-3.34.0-1.fc31, at-spi2-atk-2.34.0-1.fc31, at-spi2-core-2.34.0-1.fc31, atk-2.34.1-1.fc31, atomix-3.34.0-1.fc31, baobab-3.34.0-1.fc31, bijiben-3.34.0-1.fc31, cheese-3.34.0-1.fc31, dconf-0.34.0-1.fc31, dconf-editor-3.34.1-1.fc31, devhelp-3.34.0-1.fc31, eog-3.34.0-2.fc31, eog-plugins-3.26.4-1.fc31, epiphany-3.34.0-1.fc31, evolution-3.34.0-1.fc31, evolution-data-server-3.34.0-1.fc31, evolution-ews-3.34.0-1.fc31, evolution-mapi-3.34.0-1.fc31, file-roller-3.32.2-1.fc31, four-in-a-row-3.34.0-1.fc31, gdm-3.34.0-1.fc31, geary-3.33.91-1.fc31, gedit-3.34.0-1.fc31, gedit-plugins-3.34.0-2.fc31, glib-networking-2.62.0-1.fc31, glib2-2.62.0-1.fc31, gnome-2048-3.34.0-1.fc31, gnome-bluetooth-3.34.0-1.fc31, gnome-books-3.34.0-1.fc31, gnome-boxes-3.34.0-1.fc31, gnome-builder-3.34.0-1.fc31, gnome-calculator-3.34.0-1.fc31, gnome-calendar-3.34.0-1.fc31, gnome-chess-3.34.0-1.fc31, gnome-clocks-3.34.0-1.fc31, gnome-contacts-3.34-1.fc31, gnome-control-center-3.34.0.1-1.fc31, gnome-desktop3-3.34.0-1.fc31, gnome-disk-utility-3.34.0-1.fc31, gnome-getting-started-docs-3.34.0-1.fc31, gnome-klotski-3.34.0-1.fc31, gnome-logs-3.34.0-1.fc31, gnome-maps-3.34.0-1.fc31, gnome-mines-3.34.0-1.fc31, gnome-music-3.34.0-1.fc31, gnome-nibbles-3.34.0-1.fc31, gnome-online-accounts-3.34.0-1.fc31, gnome-online-miners-3.34.0-1.fc31, gnome-photos-3.34.0-1.fc31, gnome-robots-3.34.0-1.fc31, gnome-session-3.34.0-1.fc31, gnome-settings-daemon-3.34.0-1.fc31, gnome-shell-3.34.0-1.fc31, gnome-shell-extension-background-logo-3.34.0-1.fc31, gnome-shell-extensions-3.34.0-1.fc31, gnome-software-3.34.0-1.fc31, gnome-sudoku-3.34.0-1.fc31, gnome-taquin-3.34.0-1.fc31, gnome-terminal-3.34.0-1.fc31, gnome-tetravex-3.34.0-1.fc31, gnome-user-docs-3.34.0-1.fc31, gnome-user-share-3.34.0-1.fc31, gnome-video-effects-0.5.0-1.fc31, gobject-introspection-1.62.0-1.fc31, gpaste-3.34.0-1.fc31, gsettings-desktop-schemas-3.34.0-1.fc31, gspell-1.8.2-1.fc31, gthumb-3.8.1-1.fc31, gtksourceview4-4.4.0-1.fc31, gtranslator-3.34.0-1.fc31, gvfs-1.42.0-1.fc31, iagno-3.34.0-1.fc31, jsonrpc-glib-3.34.0-1.fc31, libdazzle-3.34.0-1.fc31, libgdl-3.34.0-1.fc31, libhandy-0.0.11-1.fc31, libmanette-0.2.3-1.fc31, libpeas-1.24.0-1.fc31, librsvg2-2.46.0-1.fc31, libsecret-0.19.1-1.fc31, libsoup-2.68.1-1.fc31, lightsoff-3.34.0-1.fc31, metacity-3.34.0-1.fc31, mutter-3.34.0-3.fc31, nautilus-3.34.0-1.fc31, openchange-2.3-29.fc31, orca-3.34.0-1.fc31, polari-3.34.0-1.fc31, pyatspi-2.34.0-1.fc31, pygobject3-3.34.0-1.fc31, simple-scan-3.34.0-1.fc31, sushi-3.34.0-1.fc31, swell-foop-3.34.0-1.fc31, sysprof-3.34.0-1.fc31, template-glib-3.34.0-1.fc31, totem-3.34.0-1.fc31, tracker-2.3.0-1.fc31, tracker-miners-2.3.0-1.fc31, vala-0.46.0-1.fc31, vte291-0.58.0-1.fc31, webkit2gtk3-2.26.0-1.fc31, yelp-3.34.0-1.fc31, yelp-xsl-3.34.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6cc7585333

Comment 10 Fedora Update System 2019-09-15 00:26:55 UTC
accerciser-3.34.0-1.fc31, adwaita-icon-theme-3.34.0-1.fc31, aisleriot-3.22.9-1.fc31, amtk-5.0.1-1.fc31, anjuta-3.34.0-1.fc31, at-spi2-atk-2.34.0-1.fc31, at-spi2-core-2.34.0-1.fc31, atk-2.34.1-1.fc31, atomix-3.34.0-1.fc31, baobab-3.34.0-1.fc31, bijiben-3.34.0-1.fc31, cheese-3.34.0-1.fc31, dconf-0.34.0-1.fc31, dconf-editor-3.34.1-1.fc31, devhelp-3.34.0-1.fc31, eog-3.34.0-2.fc31, eog-plugins-3.26.4-1.fc31, epiphany-3.34.0-1.fc31, evolution-3.34.0-1.fc31, evolution-data-server-3.34.0-1.fc31, evolution-ews-3.34.0-1.fc31, evolution-mapi-3.34.0-1.fc31, file-roller-3.32.2-1.fc31, four-in-a-row-3.34.0-1.fc31, gdm-3.34.0-1.fc31, geary-3.33.91-1.fc31, gedit-3.34.0-1.fc31, gedit-plugins-3.34.0-2.fc31, glib-networking-2.62.0-1.fc31, glib2-2.62.0-1.fc31, gnome-2048-3.34.0-1.fc31, gnome-bluetooth-3.34.0-1.fc31, gnome-books-3.34.0-1.fc31, gnome-boxes-3.34.0-1.fc31, gnome-builder-3.34.0-1.fc31, gnome-calculator-3.34.0-1.fc31, gnome-calendar-3.34.0-1.fc31, gnome-chess-3.34.0-1.fc31, gnome-clocks-3.34.0-1.fc31, gnome-contacts-3.34-1.fc31, gnome-control-center-3.34.0.1-1.fc31, gnome-desktop3-3.34.0-1.fc31, gnome-disk-utility-3.34.0-1.fc31, gnome-getting-started-docs-3.34.0-1.fc31, gnome-klotski-3.34.0-1.fc31, gnome-logs-3.34.0-1.fc31, gnome-maps-3.34.0-1.fc31, gnome-mines-3.34.0-1.fc31, gnome-music-3.34.0-1.fc31, gnome-nibbles-3.34.0-1.fc31, gnome-online-accounts-3.34.0-1.fc31, gnome-online-miners-3.34.0-1.fc31, gnome-photos-3.34.0-1.fc31, gnome-robots-3.34.0-1.fc31, gnome-session-3.34.0-1.fc31, gnome-settings-daemon-3.34.0-1.fc31, gnome-shell-3.34.0-1.fc31, gnome-shell-extension-background-logo-3.34.0-1.fc31, gnome-shell-extensions-3.34.0-1.fc31, gnome-software-3.34.0-1.fc31, gnome-sudoku-3.34.0-1.fc31, gnome-taquin-3.34.0-1.fc31, gnome-terminal-3.34.0-1.fc31, gnome-tetravex-3.34.0-1.fc31, gnome-user-docs-3.34.0-1.fc31, gnome-user-share-3.34.0-1.fc31, gnome-video-effects-0.5.0-1.fc31, gobject-introspection-1.62.0-1.fc31, gpaste-3.34.0-1.fc31, gsettings-desktop-schemas-3.34.0-1.fc31, gspell-1.8.2-1.fc31, gthumb-3.8.1-1.fc31, gtksourceview4-4.4.0-1.fc31, gtranslator-3.34.0-1.fc31, gvfs-1.42.0-1.fc31, iagno-3.34.0-1.fc31, jsonrpc-glib-3.34.0-1.fc31, libdazzle-3.34.0-1.fc31, libgdl-3.34.0-1.fc31, libhandy-0.0.11-1.fc31, libmanette-0.2.3-1.fc31, libpeas-1.24.0-1.fc31, librsvg2-2.46.0-1.fc31, libsecret-0.19.1-1.fc31, libsoup-2.68.1-1.fc31, lightsoff-3.34.0-1.fc31, metacity-3.34.0-1.fc31, mutter-3.34.0-3.fc31, nautilus-3.34.0-1.fc31, openchange-2.3-29.fc31, orca-3.34.0-1.fc31, polari-3.34.0-1.fc31, pyatspi-2.34.0-1.fc31, pygobject3-3.34.0-1.fc31, simple-scan-3.34.0-1.fc31, sushi-3.34.0-1.fc31, swell-foop-3.34.0-1.fc31, sysprof-3.34.0-1.fc31, template-glib-3.34.0-1.fc31, totem-3.34.0-1.fc31, tracker-2.3.0-1.fc31, tracker-miners-2.3.0-1.fc31, vala-0.46.0-1.fc31, vte291-0.58.0-1.fc31, webkit2gtk3-2.26.0-1.fc31, yelp-3.34.0-1.fc31, yelp-xsl-3.34.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.